div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_PageHeader
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0AABE1;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PageHeader
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#PageHeader .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#PageHeader .col-1, #PageHeader .col-2, #PageHeader .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#PageHeader .col-1, #PageHeader .col-2, #PageHeader .col-3
{
   float: left;
}
#PageHeader .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: left;
}
#PageHeader .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: center;
}
#PageHeader .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: right;
}
#PageHeader:before,
#PageHeader:after,
#PageHeader .row:before,
#PageHeader .row:after
{
   display: table;
   content: " ";
}
#PageHeader:after,
#PageHeader .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#PageHeader .col-1, #PageHeader .col-2, #PageHeader .col-3
{
   float: none;
   width: 100%;
}
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_overlay
{
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #000000;
   opacity: 0.5;
   z-index: 9998;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 0px #2E2E2E solid;
   background-color: #0AABE1;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a:hover, #PanelMenu1_markup li a:hover
{
   color: #0AABE1;
   background-color: #FFFFFF;
   border: 0px #000000 solid;
}
#PanelMenu1_panel
{
   background-color: #0AABE1;
   overflow-y: auto;
}
#PanelMenu1
{
   padding-right: 48px;
}
#PanelMenu1:after
{
   position: absolute;
   top: 50%;
   right: 16px;
   width: 32px;
   height: 32px;
   margin-top: -16px;
   content: "\f0c9";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 32px;
   line-height: 32px;
}
#PanelMenu1
{
   line-height: 66px;
   width: 15px;
   height: 66px;
   position: absolute;
}
#PanelMenu1_markup ul li i
{
   font-size: 32px;
   padding: 0px 10px 0px 0px;
   vertical-align: middle;
   width: 32px;
}
#PanelMenu1_markup span
{
   display: inline-block;
   height: 32px;
   vertical-align: middle;
   line-height: 32px;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 15px 0px;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Georgia;
   font-weight: bold;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#Heading1 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#wb_ReadMore
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#ReadMore
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#ReadMore .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#ReadMore .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#ReadMore .col-1
{
   float: left;
}
#ReadMore .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#ReadMore:before,
#ReadMore:after,
#ReadMore .row:before,
#ReadMore .row:after
{
   display: table;
   content: " ";
}
#ReadMore:after,
#ReadMore .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#ReadMore .col-1
{
   float: none;
   width: 100%;
}
}
#wb_text 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 20px 10px 20px;
   margin: 0;
   text-align: center;
}
#wb_text div
{
   text-align: center;
}
#wb_message 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 20px 10px 20px;
   margin: 0;
   text-align: center;
}
#wb_message div
{
   text-align: center;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #048BB9;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid8
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 .col-1
{
   float: left;
}
#LayoutGrid8 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_FontAwesomeIcon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #D3D3D3 solid;
   border-radius: 50%;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 12px 12px 12px 12px;
   vertical-align: top;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #FFFFFF solid;
}
#FontAwesomeIcon3
{
   height: 30px;
   width: 30px;
}
#FontAwesomeIcon3 i
{
   color: #0AABE1;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 17px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #0AABE1;
}
#wb_FontAwesomeIcon8
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #D0D6D7 solid;
   border-radius: 50%;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 12px 12px 12px 12px;
   vertical-align: top;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #FFFFFF solid;
}
#FontAwesomeIcon8
{
   height: 30px;
   width: 30px;
}
#FontAwesomeIcon8 i
{
   color: #0AABE1;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #0AABE1;
}
#wb_FontAwesomeIcon3
{
   display: inline-block;
   width: 30px;
   height: 30px;
   text-align: center;
   z-index: 5;
}
#wb_FontAwesomeIcon8
{
   display: inline-block;
   width: 30px;
   height: 30px;
   text-align: center;
   z-index: 6;
}
#wb_PanelMenu1
{
   display: inline-block;
   width: 63px;
   height: 66px;
   z-index: 1;
}
#wb_Heading1
{
   display: inline-block;
   width: 100%;
   text-align: center;
   z-index: 0;
}
@media only screen and (max-width: 969px)
{
div#container
{
   width: 320px;
}
#wb_PageHeader
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #0AABE1;
   background-image: none;
}
#wb_PageHeader
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#PageHeader
{
   padding: 0px 15px 0px 15px;
}
#PageHeader .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#PageHeader .col-1, #PageHeader .col-2, #PageHeader .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#PageHeader .col-1
{
   display: block;
   width: 100%;
   text-align: left;
}
#PageHeader .col-2
{
   display: block;
   width: 100%;
   text-align: center;
}
#PageHeader .col-3
{
   display: block;
   width: 100%;
   text-align: right;
}
#wb_PanelMenu1
{
   width: 63px;
   height: 66px;
   visibility: visible;
   display: inline-block;
}
#PanelMenu1
{
   line-height: 66px;
   width: 15px;
   height: 66px;
}
#wb_Heading1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 27px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_ReadMore
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_ReadMore
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#ReadMore
{
   padding: 20px 15px 20px 15px;
}
#ReadMore .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#ReadMore .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#ReadMore .col-1
{
   display: block;
   width: 100%;
   text-align: center;
}
#wb_text
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_message
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid8
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #048BB9;
   background-image: none;
}
#wb_LayoutGrid8
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid8
{
   padding: 25px 15px 25px 15px;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid8 .col-1
{
   display: block;
   width: 100%;
   text-align: center;
}
#wb_Text17
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon3
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   color: #0AABE1;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 50%;
}
#FontAwesomeIcon3
{
   width: 30px;
   height: 30px;
}
#FontAwesomeIcon3 i
{
   line-height: 30px;
   font-size: 30px;
}
#wb_FontAwesomeIcon8
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   color: #0AABE1;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 50%;
}
#FontAwesomeIcon8
{
   width: 30px;
   height: 30px;
}
#FontAwesomeIcon8 i
{
   line-height: 30px;
   font-size: 30px;
}
}
